[
    {
        "Name": "BPQ_STYX_A_Construction_Build_Top",
        "Asset": "/Game/BP/Quests/Styx/A/Construction/BPQ_STYX_A_Construction_Build_Top.BPQ_STYX_A_Construction_Build_Top_C",
        "Category": "Styx/A/Construction"
    }
]